Loading...
Searching...
No Matches
{he,sy}tri: triangular inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}tri: triangular inverse:

## Functions

subroutine | chetri (uplo, n, a, lda, ipiv, work, info)
| CHETRI
subroutine | csytri (uplo, n, a, lda, ipiv, work, info)
| CSYTRI
subroutine | dsytri (uplo, n, a, lda, ipiv, work, info)
| DSYTRI
subroutine | ssytri (uplo, n, a, lda, ipiv, work, info)
| SSYTRI
subroutine | zhetri (uplo, n, a, lda, ipiv, work, info)
| ZHETRI
subroutine | zsytri (uplo, n, a, lda, ipiv, work, info)
| ZSYTRI

## Detailed Description